#Fichier d'export de la personnalisation : liens entre les modes �tiquette et le svg
#Wed Mar 12 10:04:51 CET 2014
2=C\:\\JST\\jst-windows-v28940-M13.1-13\\jst\\cfg\\etiquette\\svgtag\\V4\\X4Alpha\\V4AlphaFull\\France\\X4 small.tag.svg
1=C\:\\JST\\jst-windows-v27485-M13.1-11\\jst\\cfg\\etiquette\\svgtag\\V2\\V3STDb\\L5F6STD\\x3_medium_espagne.tag.svg
